Search found 22 matches

by paleport
21 May 2017, 22:37
Forum: i486 xzm modules
Topic: Porteus 3.2.2: Nvidia Drivers: 304 .131 .134 & 340 Patch
Replies: 14
Views: 5665

Re: Porteus 3.2.2: Nvidia Drivers: 304 .131 .134 & 340 Patch

Works well on 3.2.2 XFCE 32bits (HP dv9000 with nvidia 7600 Go).
Thanks. :)
by paleport
17 Jan 2014, 00:40
Forum: Bug Reports
Topic: [SOLVED] - I can't reuse my VirtualBox module ...
Replies: 14
Views: 4613

Re: [SOLVED] - I can't reuse my VirtualBox module ...

Interesting.

It is a nice lesson that shows us how sneaky a bug can be and why sometimes only some users can suffer it while others don't, in apparently the same setups. The users who compiled their module when the correct script was on the server Vs. the ones like me that did it with the faulty one.
by paleport
16 Jan 2014, 14:17
Forum: Bug Reports
Topic: [SOLVED] - I can't reuse my VirtualBox module ...
Replies: 14
Views: 4613

Re: I can't reuse my VirtualBox module on different machines

vbox-builder in 2.1 is buggy. please download updated version (3.0-rc1) from here: http://dl.porteus.org/i486/testing/gtk-easy-build make executable and and place in /opt/porteus-scripts folder. it should produce correct module now. Perfect. That solved my problem. Now the module works as expected ...
by paleport
16 Jan 2014, 09:48
Forum: Bug Reports
Topic: [SOLVED] - I can't reuse my VirtualBox module ...
Replies: 14
Views: 4613

Re: I can't reuse my VirtualBox module on different machines

fanthom wrote:@paleport
cant recreate your issue - please upload your module (non working one) somewhere so i can check it.
Hi.

I have uploaded that module here. (Note: Problem solved. I have deleted the link & the file of the faulty module so no one downloads and try to use it by mistake.)
by paleport
16 Jan 2014, 05:25
Forum: Bug Reports
Topic: [SOLVED] - I can't reuse my VirtualBox module ...
Replies: 14
Views: 4613

Re: I can't reuse my VirtualBox module on different machines

Unfortunately (for you) I'm on 64 bit. Thus my mod won't work for you. Followed a similar approach, via the menu link, then build the mod from what I got. No problems re-using the same whenever I need it. Did you install from the same ISO? If you fetched a new copy, you probably picked a different ...
by paleport
15 Jan 2014, 23:40
Forum: Bug Reports
Topic: [SOLVED] - I can't reuse my VirtualBox module ...
Replies: 14
Views: 4613

[SOLVED] - I can't reuse my VirtualBox module ...

I can't reuse my VirtualBox module on different machines. Hi. This is the problem: I'm using Porteus v2.1 (32bits XFCE). I use the included (system) VboxBuilder app to download the latest Virtualbox .run file and build the proper .xzm module automatically. It works well, but when I try to reuse tha...
by paleport
28 Dec 2013, 00:30
Forum: i486 xzm modules
Topic: LibreOffice 4.1.4 + en-US Helppack
Replies: 12
Views: 3719

Re: LibreOffice 4.1.4 + en-US Helppack

@Sagittarius:

I'm glad that your problem is solved. I had a similar issue with another app and the user wread pointed me to the solution: activating the 07-printing.xzm module.
by paleport
27 Dec 2013, 14:29
Forum: i486 xzm modules
Topic: LibreOffice 4.1.4 + en-US Helppack
Replies: 12
Views: 3719

Re: LibreOffice 4.1.4 + en-US Helppack

@Sagittarius:

Do you have the module 07-printing.xzm as part of your system? Maybe this could be the problem.
by paleport
18 Dec 2013, 20:30
Forum: i486 xzm modules
Topic: Modules for Porteus 2.1
Replies: 26
Views: 9824

Re: Modules for Porteus 2.1

I am not a xfce expert, but it seems to me qt4 is missing. Try in a konsole the following command: root@porteus:~# qmake --version If you have qt4, the system would answer: QMake version 2.01a Using Qt version 4.8.4 in /usr/lib/qt/lib If it answer "command not found" then you don't have it. Install...
by paleport
18 Dec 2013, 16:05
Forum: i486 xzm modules
Topic: Modules for Porteus 2.1
Replies: 26
Views: 9824

Re: Modules for Porteus 2.1

Start it in a konsole to see what dependencies are missing... Hi. I have been doing some tests and this is what I have found so far: As I said, I use xfce version of Porteus 2.1 (much more suitable for my netbook). I added modules 003-kde.xzm and 05-devel.xzm & 07-printing.xzm to the Modules folder...
by paleport
18 Dec 2013, 00:26
Forum: i486 xzm modules
Topic: Modules for Porteus 2.1
Replies: 26
Views: 9824

Re: Modules for Porteus 2.1

I use 32bit xfce v2.0 Porteus

But I will try with v2.1
by paleport
17 Dec 2013, 23:30
Forum: i486 xzm module requests
Topic: Bleach Bit -- request
Replies: 11
Views: 4016

Re: Bleach Bit -- request

Try running bleachbit with 07-printing only and nothing more. 07 contains all the necessary python libraries to run it. This is how it looks like on kde4 Porteus-2.1-32 bits... Regards! Eureka!!! You were right. :Yahoo!: Finally it works. Using only 07-printing.xzm and your Bleachbit module. Thank ...
by paleport
17 Dec 2013, 15:42
Forum: i486 xzm module requests
Topic: Bleach Bit -- request
Replies: 11
Views: 4016

Re: Bleach Bit -- request

I also went to sleep. I am sorry it didn't work for you. But then I compiled it this morning, you can download it from here. You must have 07-printing installed to run it. Enjoy! Thank you but still not working for me. I have tried it on Porteus 2.0 (xfce) and 2.1 (xfce) -- both 32bit Have: 07-prin...
by paleport
17 Dec 2013, 03:18
Forum: i486 xzm module requests
Topic: Bleach Bit -- request
Replies: 11
Views: 4016

Re: Bleach Bit -- request

So you need Cairo too, I see! maybe I have the one you are missing....check if it is this one... Try it at once and write back... Well, persists the same error: Segmentation fault I have been working with Bleachbit v0.9.2 until now. Then I have tried with version v0.8.0, it complaints about a diffe...
by paleport
17 Dec 2013, 01:50
Forum: i486 xzm module requests
Topic: Bleach Bit -- request
Replies: 11
Views: 4016

Re: Bleach Bit -- request

Those three pythons do not match; the 2.24's do not work with python 2.7.3. They must be all three 2.7 version. I will search to see if I find the matching trio and come then back to you... Ok, try this one! good luck! Thanks for your help. Some advance. I have activated modules python-2.7.3 and th...